none
윈도우 xp와 다른 윈도우 버전과의 opc통신 RRS feed

  • 질문

  • 안녕하세요 윈도우 xp와 윈도우 7, 10과 opc통신을 하는데 윈도우 버전때문에 안될 이유가 있나요?


    • 이동됨 Jeong Hwan 2020년 3월 16일 월요일 오전 12:57
    2020년 3월 16일 월요일 오전 12:37

모든 응답

  • 안녕하세요,

    Windows 의 버전이 다를 경우 OPC 통신을 하지 못 한다는 내용은 확인하지 못하였습니다. 다른 버전끼리 통신이 되지 않는다면 고급보안 설정으로 인해 발생될 수 있으니, 몇 가지 설정을 변경해줘야 하는 것으로 보여집니다. 자세한 내용은 아래 링크를 참고하여 보시기 바랍니다.

    https://docs.webfactory-i4.com/webfactory2010/en/establishing-opc-communication-on-different-windows-versions.html

    감사합니다.


    ※ 응답이 문제 해결에 도움이 되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com으로 문의할 수 있습니다.

    2020년 3월 16일 월요일 오전 2:58
    중재자